Bug 255241 - Upgrade to tcsh 6.15
Upgrade to tcsh 6.15
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tcsh (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-26 14:17 EDT by Anthony Green
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-31 05:41:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2007-08-26 14:17:29 EDT
Description of problem:
The tchs.org is out of date.  Version 6.15 was release in March 07.  rawhide
currently contains 6.14.  Please upgrade.  Thanks!

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.